{% extends 'navbar.html' %}
{% load static %} <!-- load files from static folder-->

{% block content %}
<div class="container" id="blog">
    <div class="row">
        <div class="col-sm-5 text-right">
            <img src="https://scontent-sit4-1.xx.fbcdn.net/v/t1.0-9/42104314_2401665123393927_4729372838211878912_n.jpg?_nc_cat=107&oh=3729b97c4fa1393a16de0a10c925bd1f&oe=5C2B9355">
        </div>
        <div class="col-sm-4">
            <h4>Missing home.</h4>
            <hr>
            <p id="date-blog">Aug 13, 2018 | 8.37 pm</p>
            <p>It’s been 3 years since I came back home from another home. Time does fly so fast...</p>
            <form>
                <input type="button" value="Read more" onclick="window.location.href='http://www.yasminmoedjoko.wordpress.com/2018/08/13/missing-home/'" />
            </form>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-5 text-right">
            <img src="https://scontent-sit4-1.xx.fbcdn.net/v/t1.0-9/42182301_2401665436727229_4543459152965402624_n.jpg?_nc_cat=100&oh=d36adc2b6eed0ea32bc256d46e898648&oe=5C289AF3">
        </div>
        <div class="col-sm-4">
            <h4>I sea you.</h4>
            <hr>
            <p id="date-blog">Aug 8, 2018 | 4.37 pm</p>
            <p>the waves<br>and the breeze<br>...</p>
            <form>
                <input type="button" value="Read more" onclick="window.location.href='http://www.yasminmoedjoko.wordpress.com/2018/08/08/i-sea-you/'" />
            </form>
        </div>
    </div>
</div>
{% endblock content %}